# $dcc.remoteFileName

Returns the remote file name associated with the specified DCC

Usage

    $dcc.remoteFileName(<dcc_id>)

Description
Returns the remote file name associated with the specified DCC. If <dcc_id> does not identify a file transfer DCC then this function returns an empty string. If <dcc_id> is not a valid Direct Client Connection identifier then this function prints a warning and returns an empty string.
Syntax Specification

    <string> $dcc.remoteFileName(<dcc_id:uint>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Fri Sep 13 23:13:56 2013